#!C:\ci\mayavi_1558738017732\_h_env\pythonw.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'mayavi==4.6.2','gui_scripts','mayavi2'
__requires__ = 'mayavi==4.6.2'
import re
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(
        load_entry_point('mayavi==4.6.2', 'gui_scripts', 'mayavi2')()
    )
